/* Regular expressions describing what is extracted from an XML file. */
pattern.count=2
/* For any 'param' element, extract the value of the 'value' attribute when the 'name' attribute has a value of 'titles'. */
pattern.0=<param[[:space:]]+name=\"titles\"[[:space:]]+value=\"([^\"]+)\"[^/>]*/>
/* For any element, extract the value of the 'description' attribute. */
pattern.1=<[^>]+[[:space:]]+description=\"([^\"]+)\"[^>]*>
